# # QueryConditionDataOneOf6

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**keys** | [**\Agnesoft\AgdbApi\Model\DbValue[]**](DbValue.md) | Test if the current element has **all** of the keys listed. |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
